.sub-content {
    min-width: 0;
}

.sub-visual {
    position: relative;
    width: 100%;
    min-height: 100%;
    background: url("../img/sub-bg.png") no-repeat center top / cover;
    padding: 0 20px 20px 20px;
}

.sub-visual-inner {
    width: 100%;
    max-width: 1318px;
    padding-top: 63px;
    position: relative;
}

.sub-page-title {
    font-family: "cabrito-didone-normal", serif;
    font-size: 35px;
    line-height: 1;
    font-weight: 600;
    color: #2F2725;
    position: relative;
    padding-left: 20px;
    margin-left: 80px;
}

.sub-page-title::before {
    content: "";
    width: 2px;
    height: 22px;
    background: #2f2725;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.philosophy-card {
    background: #fff;
    border: 1px solid #ececeb;
    padding: 100px 40px 104px;
    margin-top: 33px;
}

.philosophy-hero {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.philosophy-hero-img {
    width: 100%;
    max-width: 696px;
}

.philosophy-copy {
    padding-top: 54px;
    text-align: center;
}

.philosophy-headline {
    font-size: 40px;
    line-height: 1.6;
    font-weight: 600;
    color: #2f2725;
    letter-spacing: -0.01em;
}

.philosophy-headline img {
    width: 300px;
    display: inline-block;
}

.philosophy-text {
    padding-top: 70px;
    font-size: 25px;
}

.philosophy-text p {
    line-height: 45px;
    font-weight: 400;
    color: #2f2725;
    letter-spacing: -0.03em;
}

.philosophy-text p b {
    font-weight: 500;
}

.philosophy-text p b.bold {
    font-weight: 600;
}

.philosophy-text p b.bold>img {
    width: 200px;
    display: inline-block;
}

.philosophy-btns {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-top: 86px;
}

.btn-philosophy {
    min-width: 125px;
    height: 47px;
    padding: 0 18px;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.01em;
}

.btn-outline {
    background: #1f4d37;
    color: #fff;
}

.btn-fill {
    background: #1f4d37;
    color: #fff;
}


.menu-title.is-active,
.menu-sub a.is-active {
    color: #2f2725;
    font-weight: 600;
}

.philosophy-page .menu-group:first-child .menu-title:first-child {
    color: #2f2725;
}


@media (max-width: 768px) {
    .sub-page-title {
        margin-left: 30px;
    }

    .philosophy-headline img {
        width: 200px;
    }

    .philosophy-headline {
        font-size: 22px;
    }

    .philosophy-text p {
        font-size: 16px;
        line-height: 35px;
        text-align: left;
    }

    .philosophy-text p b.bold>img {
        width: 140px;
    }

    .philosophy-card {
        padding: 50px 15px 50px;
    }
}

@media (max-width: 416px) {
    .sub-page-title {
        margin-left: 0;
    }
}